.pbminfotech-ele-fid-style-3 .pbmit-contents-wraper {
	display: flex;
	align-items: flex-start;
	padding-bottom: 45px;
}
.pbminfotech-ele-fid-style-3 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-3 .pbmit-fidbox-svg {
	padding-right: 18px;
}
.pbminfotech-ele-fid-style-3 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-3 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
	font-size:100px;
	line-height: 100px;
	margin-bottom: 10px;
	color: var(--pbmit-advasy-global-color);
	letter-spacing: -6px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -15px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -15px;
	font-size: 50px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	top: -33px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub {
	bottom: 0;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-title {
	font-size: 24px;
	line-height: 30px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup{
	color: var(--pbmit-advasy-secondary-color);
}
/* == For bg color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-heading-desc,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-heading-desc,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-heading-desc,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-heading-desc,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-playfair-font {
	color: var(--pbmit-advasy-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup{
	color: var(--pbmit-advasy-global-color);
}